% simple script for initialization



mlsGrid
obj = struct;


[obj.MLSData.v,obj.MLSData.imgSize,obj.MLSData.gridSize] = MLS_getPoints(obj.sourceImg.img,...
                mlsGrid(1),mlsGrid(2)); % gridX,gridY
            obj.MLSData.type = mlsType;
            % const?
            obj.MLSData.alpha = 1;


obj.MLSInit(mlsGrid,mlsType)